{
	"101002011_0": "Meteoroids Falling, Burning, Disappearing, and then...",
	"101002011_1": "\"Hehe<speed=0.5>...</speed> Hahahaha!\"",
	"101002011_2": "\"This is bad! Watch out...<speed=0.01> Ahhhh!</speed>\"",
	"101002011_3": "\"Ahhhhhhhhhh!\"",
	"101002011_4": "\"Are you two okay?!\"",
	"101002011_5": "\"I'll manage!\"",
	"101002011_6": "\"Damn<speed=0.5>!</speed> Don't let it get to your head just because you grew a little bigger!\"",
	"101002011_7": "\"I won't let you destroy anything else!\""
}